chess Sequence Diagram

participant front
participant back

//start game

front->back:hi new game 

front<--back:string of the board

//game

front->back: movement 
back-->front: Response code


//end game

back->front: player x win, now close. 



